
    /* ------ Top menu -----------*/
.ms-megamenu .ms-topmenu{text-align:left;}
.ms-topmenu .ms-label{
    float:left;
}
.ms-topmenu .ms-level0{float: left;}
.ms-megamenu .ms-topmenu{
    background: #FAFAFA;
}
.ms-topmenu .ms-label{
    font-size:12px;
    text-transform:uppercase;
    color:#191919;
    padding:6px 15px;
}
.ms-topmenu .ms-label .ms-iconmega{
    height:12px;
    top:3px;
}
.ms-topmenu .ms-level0.active .ms-label,
.ms-topmenu .ms-level0:hover .ms-label,
.ms-topmenu .ms-level0:active .ms-label,
.ms-topmenu .ms-level0:focus .ms-label{
    color:#666666;
}
.ms-topmenu .ms-level0.active .ms-label,
.ms-topmenu .ms-level0:hover .ms-label,
.ms-topmenu .ms-level0:active .ms-label,
.ms-topmenu .ms-level0:focus .ms-label{
    background-color:#FFFFFF;
}
.ms-topmenu .ms-submenu,.ms-topmenu .col-sub{
    background-color:#FAFAFA;
    color:#191919;
}
.ms-topmenu .ms-submenu a{
    color:#191919;
}
.ms-topmenu .ms-boxtitle{
    color:#191919;
}

/* ------Left Menu ------*/
.ms-leftmenu .msl-label{
    font-size:12px;
    text-transform:uppercase;
    color:#191919;
    background: #FAFAFA;
}
.ms-leftmenu .msl-label .ms-iconmega{
    height:12px;
    top:3px;
}
.ms-leftmenu .msl-level0.active .msl-label,
.ms-leftmenu .msl-level0:hover .msl-label,
.ms-leftmenu .msl-level0:active .msl-label,
.ms-leftmenu .msl-level0:focus .msl-label{
    color:#666666;
    background-color:#FFFFFF;
}
.ms-leftmenu .msl-submenu,.ms-leftmenu .col-sub{
    background-color:#FFFFFF;
    color:#191919;
}
.ms-leftmenu .msl-submenu a{
    color:#191919;
}
.ms-leftmenu .ms-boxtitle{
    color:#191919;
}

/* ---- Mobile version ---------*/
@media (min-width: 768px){
    .ms-topmenu .mb-submenu{display: none !important;}

}
@media (max-width: 767px){
    .ms-megamenu .ms-topmenu{background-color:transparent;display:block; }
    .ms-megamenu .anchor_mbmenu,.ms-megamenu .mb-label{
        display: block !important;
    }
    .ms-topmenu .ms-level0{
        float:left;
        width: 100%;
        display: none;
        position: relative;
    }
    .ms-topmenu.active .ms-level0{
        display: block;
    }
    .ms-topmenu .ms-label{
        padding: 12px 15px 8px !important;
        background: #FFFFFF;
        border: 1px solid #ddd;
        border-top: 0;
        color: #2f2f2f;
        text-decoration: none;
        outline: none;
        width: 100%;
        float:left;
        min-height:43px;
    }
    .ms-topmenu .ms-submenu{display: none !important;}
    .ms-topmenu .mbactive .mb-submenu.slide{
        z-index: 201;
        display: inline;
    }
    .ms-level0 .ms-label,

    .ms-megamenu .mb-label{
        font-size:12px;
        text-transform:uppercase;
        background-color:#FFFFFF;
        color:#191919;
    }
    .ms-topmenu .ms-level0.active .ms-label,
    .ms-topmenu .ms-level0:hover .ms-label,
    .ms-topmenu .ms-level0:active .ms-label,
    .ms-topmenu .ms-level0:focus .ms-label,
    .ms-topmenu .ms-level0:hover .mb-label,
    .ms-topmenu .ms-level0:active .mb-label,
    .ms-topmenu .ms-level0:focus .mb-label,

    .ms-megamenu .mbactive .ms-label,
    .ms-megamenu .mbactive .mb-return,
    .ms-megamenu .mbactive .mb-label{
        background-color:#FFFFFF;
        color:#191919;
    }
    .ms-megamenu .anchor_mbmenu{
        background-color:#FFFFFF;
    }
    .ms-megamenu .anchor_mbmenu .anchor_mbmenu_text{
        color:#191919;
    }

    .ms-megamenu .mb-submenu{
        background-color:#FFFFFF;
        color:#191919;
    }
    .ms-megamenu .ms-boxtitle{
        color:#191919;
    }
    .ms-megamenu .mb-submenu a{
        color:#191919;
    }
}
    /* ---- Mobile version ---------*/
    @media (min-width: 768px){
    .ms-leftmenu .lmb-submenu{display: none !important;}
    }
    @media (max-width: 767px){
    .ms-megamenu .ms-leftmenu{background-color:transparent; }
    .ms-megamenu .anchor_mbmenu,.ms-megamenu .mb-label{
    display: block !important;
    }
    .ms-leftmenu  .msl-level0{
    float:left;
    width: 100%;
    display: none;
    position: relative;
    }
    .ms-leftmenu.active .msl-level0{
    display: block;
    }
    .ms-leftmenu  .msl-label{
    padding: 12px 15px 8px !important;
    background: #FFFFFF;
    border: 1px solid #ddd;
    border-top: 0;
    color: #2f2f2f;
    text-decoration: none;
    outline: none;
    width: 100%;
    float:left;
    min-height:43px;
    }
   .ms-leftmenu  .msl-submenu{display: none !important;}
   .ms-leftmenu .mbactive .lmb-submenu{
    z-index: 201;
    display: inline;
    }

    .msl-level0 .msl-label,
    .ms-megamenu .mb-label{
    font-size:12px;
    text-transform:uppercase;
    background-color:#FFFFFF;
    color:#191919;
    }

    .ms-leftmenu .msl-level0.active .msl-label,
    .ms-leftmenu .msl-level0:hover .msl-label,
    .ms-leftmenu .msl-level0:active .msl-label,
    .ms-leftmenu .msl-level0:focus .msl-label,
    .ms-leftmenu .msl-level0:hover .mb-label,
    .ms-leftmenu .msl-level0:active .mb-label,
    .ms-leftmenu .msl-level0:focus .mb-label,
    .ms-megamenu .mbactive .ms-label,
    .ms-megamenu .mbactive .mb-return,
    .ms-megamenu .mbactive .mb-label{
    background-color:#FFFFFF;
    color:#191919;
    }
    .ms-megamenu .anchor_mbmenu,
    .ms-megamenu .anchor_lmbmenu{
    background-color:#FFFFFF;
    }
    .ms-megamenu .anchor_mbmenu .anchor_mbmenu_text,
    .ms-megamenu .anchor_lmbmenu_text{
    color:#191919;
    }


    .ms-megamenu .lmb-submenu{
    background-color:#FFFFFF;
    color:#191919;
    }
    .ms-megamenu .ms-boxtitle{
    color:#191919;
    }

    .ms-megamenu .lmb-submenu a{
    color:#191919;
    }
    }
.ms-submenu{border-bottom: 1px solid black !important;}
.placeholder{height:17px;}

.ms-category-dynamic .col-dynamic a span {
    min-height: 35px;
}

#nav-6 .ms-label {
    color: #e33481;
}

#nav-6 a.form-group > div {
    text-transform: none;
}

#submenu-6 > .ms-content{
width: 1150px;
    display: flex;
    justify-content: space-around;
}

#submenu-3 > .ms-content{
    width: 100%;
    display: flex;
    justify-content: center;
}

.ms-submenu .ms-maincontent{
    width: 100%;
}

.ms-megamenu .ms-submenu .image-title {
    width: 50% !important;
    left: 0px;
    position: relative;
}

@media(min-width: 768px){
    .hidden-desktop{
        display: none !important;
    }
}

@media(max-width: 768px){
    #nav-8 img {
        display: none !important;
    }
}

#nav-8 .ms-label {
    color: #e33481 !important;
}

.ms-megamenu .ms-topmenu .ms-submenu a.form-group{
     margin: 0 0 15px !Important;
}

.anchor_mbmenu_text.flag { background: unset !important; }